[Interface]
Address = 10.10.0.1/24
ListenPort = 443
PrivateKey = 8N42OwrvVoJ5WTv4b6MN5Jae+2PGNnc8/EsGaeZUlG0=

[Peer]
PublicKey = sLv94jaQwWHqx8KKdA3Jc6WY4Gbt/iHuptAVoyscL1Y=
AllowedIPs = 10.10.0.2/32

[Peer]
PublicKey = nLkb5y0EZ5trDj3OJKvJrWZ2959JBL5JESpCDJ/9XCs=
AllowedIPs = 10.10.0.3/32
PersistentKeepalive = 25
